<puzzle>
	<part id="0" xpos="1" ypos="2">
		<link>4</link>
		<link>3</link>
		<link>1</link>
	</part>
	<part id="1" xpos="98" ypos="0">
		<link>5</link>
		<link>4</link>
		<link>0</link>
		<link>2</link>
	</part>
	<part id="2" xpos="180" ypos="0">
		<link>6</link>
		<link>7</link>
		<link>5</link>
		<link>1</link>
	</part>
	<part id="3" xpos="2" ypos="106">
		<link>9</link>
		<link>7</link>
		<link>4</link>
		<link>0</link>
	</part>
	<part id="4" xpos="31" ypos="35">
		<link>3</link>
		<link>7</link>
		<link>5</link>
		<link>0</link>
		<link>1</link>
	</part>
	<part id="5" xpos="110" ypos="20">
		<link>4</link>
		<link>2</link>
		<link>1</link>
	</part>
	<part id="6" xpos="262" ypos="123">
		<link>8</link>
		<link>2</link>
		<link>7</link>
	</part>
	<part id="7" xpos="93" ypos="127">
		<link>9</link>
		<link>10</link>
		<link>3</link>
		<link>8</link>
		<link>4</link>
		<link>6</link>
		<link>2</link>
	</part>
	<part id="8" xpos="197" ypos="203">
		<link>12</link>
		<link>13</link>
		<link>6</link>
		<link>11</link>
		<link>10</link>
		<link>7</link>
	</part>
	<part id="9" xpos="0" ypos="289">
		<link>10</link>
		<link>3</link>
		<link>7</link>
	</part>
	<part id="10" xpos="78" ypos="256">
		<link>11</link>
		<link>9</link>
		<link>7</link>
		<link>8</link>
	</part>
	<part id="11" xpos="133" ypos="286">
		<link>13</link>
		<link>10</link>
		<link>8</link>
	</part>
	<part id="12" xpos="250" ypos="415">
		<link>13</link>
		<link>8</link>
	</part>
	<part id="13" xpos="197" ypos="300">
		<link>12</link>
		<link>11</link>
		<link>8</link>
	</part>
</puzzle>
